
Foreman - Refactor #19798

Fix Rubocop: Layout/TrailingBlankLines

06/04/2017 09:53 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4594

  

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_layout/#layouttrailingblanklines

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision c42c98f0 - 06/16/2017 03:21 PM - Tomer Brisker

Fixes #19798 - Fix Layout/TrailingBlankLines cop

History

#1 - 06/15/2017 09:55 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/4594 added

#2 - 06/16/2017 04:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset c42c98f01ccb5af6c0ced7a90510746964a79cfe.

#3 - 12/21/2017 08:16 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added
